## rust-base32 0.4.0

=== debian/changelog ===
rust-base32 (0.4.0-1) unstable; urgency=medium

  * Package base32 0.4.0 from crates.io using debcargo 2.2.9

 -- Robin Krahl <robin.krahl@ireas.org>  Thu, 17 Jan 2019 15:33:32 +0100
