=== debian/control ===
Source: rust-base32
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/base32]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/base32

Package: librust-base32-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-base32+default-dev (= ${binary:Version}),
 librust-base32-0-dev (= ${binary:Version}),
 librust-base32-0+default-dev (= ${binary:Version}),
 librust-base32-0.4-dev (= ${binary:Version}),
 librust-base32-0.4+default-dev (= ${binary:Version}),
 librust-base32-0.4.0-dev (= ${binary:Version}),
 librust-base32-0.4.0+default-dev (= ${binary:Version})
Description: Base32 encoder/decoder for Rust - Rust source code
 This package contains the source for the Rust base32 crate, packaged by
 debcargo for use with cargo and dh-cargo.
