## rust-base32 0.5.1

=== debian/changelog ===
rust-base32 (0.5.1-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Tue, 12 Aug 2025 18:02:18 +0200

rust-base32 (0.5.1-1) experimental; urgency=medium

  * Team upload.
  * Package base32 0.5.1 from crates.io using debcargo 2.6.0
    Closes: #1109361

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Thu, 17 Jul 2025 20:11:18 +0200
