=== debian/control ===
Source: rust-base32
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/base32]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/base32
Homepage: https://github.com/andreasots/base32
X-Cargo-Crate: base32
Rules-Requires-Root: no

Package: librust-base32-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-base32+default-dev (= ${binary:Version}),
 librust-base32-0-dev (= ${binary:Version}),
 librust-base32-0+default-dev (= ${binary:Version}),
 librust-base32-0.5-dev (= ${binary:Version}),
 librust-base32-0.5+default-dev (= ${binary:Version}),
 librust-base32-0.5.1-dev (= ${binary:Version}),
 librust-base32-0.5.1+default-dev (= ${binary:Version})
Description: Base32 encoder/decoder for Rust - Rust source code
 Source code for Debianized Rust crate "base32"
