=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test base32 0.5.1 --all-targets --all-features
Features: test-name=rust-base32:@
Depends: dh-cargo (>= 31), rustc, librust-quickcheck-1+default-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test base32 0.5.1 --all-targets
Features: test-name=librust-base32-dev:default
Depends: dh-cargo (>= 31), rustc, librust-quickcheck-1+default-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test base32 0.5.1 --all-targets --no-default-features
Features: test-name=librust-base32-dev:
Depends: dh-cargo (>= 31), rustc, librust-quickcheck-1+default-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable
